<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <GDIResearch.label>加入GDI组织</GDIResearch.label>
  <GDIResearch.description>加入全球防御组织。成为NOD兄弟会的敌人。</GDIResearch.description>

  <GDIResearch_Buildings.label>GDI基建</GDIResearch_Buildings.label>
  <GDIResearch_Buildings.description>允许建造GDI基建。解锁基本结构和生产设施。</GDIResearch_Buildings.description>

  <GDIResearch_Technology.label>GDI通讯技术</GDIResearch_Technology.label>
  <GDIResearch_Technology.description>获取只有GDI指挥官知道的信息。更深入研究的必要条件。</GDIResearch_Technology.description>

  <GDIResearch_AdvancedTechnology.label>机密资料</GDIResearch_AdvancedTechnology.label>
  <GDIResearch_AdvancedTechnology.description>获取只有高级人员才有权限知道的机密信息。高级研究的必要条件。</GDIResearch_AdvancedTechnology.description>

  <GDIResearch_SonicTechnology.label>声学突破性进展</GDIResearch_SonicTechnology.label>
  <GDIResearch_SonicTechnology.description>GDI已经开发了新的方法来对抗泰伯利亚。这些新的声学武器可以用于作战。解锁先进的声波抑制器，移动声波撕裂者（武器）和音波发射器（炮塔）。</GDIResearch_SonicTechnology.description>

  <GDIResearch_TiberiumDrugs.label>泰伯利亚阻断剂</GDIResearch_TiberiumDrugs.label>
  <GDIResearch_TiberiumDrugs.description>GDI已经开发了一种治疗泰伯利亚的方法。一旦被泰伯利亚同化或产生更糟的情况，泰伯利亚阻断剂是一种紧急治疗手段。</GDIResearch_TiberiumDrugs.description>

  <GDIResearch_FirestormTechnology.label>火风暴防御系统</GDIResearch_FirestormTechnology.label>
  <GDIResearch_FirestormTechnology.description>解锁终极防御系统。在一定的时间内火风暴防御系统将保护你免受任何攻击。</GDIResearch_FirestormTechnology.description>

  <GDIResearch_Security.label>GDI防御设施</GDIResearch_Security.label>
  <GDIResearch_Security.description>获得建造GDI基本防御设施的许可。解锁哨卫炮。</GDIResearch_Security.description>

  <GDIResearch_AdvancedSecurity.label>先进GDI防御设施</GDIResearch_AdvancedSecurity.label>
  <GDIResearch_AdvancedSecurity.description>获得建造GDI先进防御设施的许可。解锁音波防御武器。</GDIResearch_AdvancedSecurity.description>

  <GDIResearch_Production.label>GDI武装I</GDIResearch_Production.label>
  <GDIResearch_Production.description>获得制造GDI武器装备的许可来保护世界。解锁小口径武器和常规装甲。</GDIResearch_Production.description>

  <GDIResearch_AdvancedProduction.label>GDI武装II</GDIResearch_AdvancedProduction.label>
  <GDIResearch_AdvancedProduction.description>获得制造GDI先进和实验性武器装备的许可。解锁区域装甲兵装甲和磁轨炮。</GDIResearch_AdvancedProduction.description>


</LanguageData>